/*! Main CSS */
body {
    background: #FFF8EC;
    color: #333;
    margin: 0;
    letter-spacing: .4px;
    font-size: 17px;
    line-height: 1.4;
    font-family: -apple-system,BlinkMacSystemFont,"Yu Mincho", "YuMincho","Helvetica Neue","Hiragino Kaku Gothic ProN",YuGothic,"Yu Gothic",Verdana,Meiryo,sans-serif;
    overflow-wrap: break-word;
    word-break: normal;
}
.wrap {
  width: 92%;
  margin: 0 auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, section, summary {
    display: block;
    clear:both;
}
nav {
    display: block;
}
main {
    margin-bottom: 2em;
}
.last-col {
    float: right;
    padding-right: 0 !important;
}

a {
    color: #2b78f3;
    text-decoration: none;
}
a:hover {
    color: #5f0f0f;
    text-decoration: none;
    transition: .3s ease-in-out;
}
a:visited {
    text-decoration-color: none;
    text-decoration: none;
}

/*flex*/
.flex-row {
    display: flex;
    display: -webkit-flex;
    margin: 1.6em 0;
}
.flex-left {
    width: 50%;
    margin: 0 10px;
}
.flex-right {
    width: 50%;
    margin: 0 10px;
}
.flex-left-40 {
    width: 40%;
    margin: 0 10px;
}
.flex-right-60 {
    width: 60%;
    margin: 0 10px;
}

.flex-row2 {
    display: flex;
    display: -webkit-flex;
    align-content: space-around;
    margin: 1.6em 0;
}
.flex-33{
    width: 33.33%;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
.flex-row {
    flex-direction: column;
}
.flex-right {
    width:100%;
    margin: 0;
}
.flex-left {
    width:100%;
    margin: 0;
}
.flex-left-40 {
    width: 100%;
    margin: 0;
}
.flex-right-60 {
    width: 100%;
    margin: 0;
}
}

@media only screen and (max-width: 600px) {
.flex-row2 {
    flex-direction: column;
}
.flex-33{
    width: 100%;
    margin: 1em 0;
}
}

/*モバイル*/
@media (max-width: 600px) {
    .m-all {
        float: left;
        width: 100%;
        padding-right: 0;
    }
    .m-1of2 {
        float: left;
        width: 50%;
        padding-right: 0.75em;
    }
}
/* タブレット */
@media (min-width: 600px) and (max-width: 960px) {
    .t-all {
        float: left;
        width: 100%;
        padding-right: 0;
    }
    .t-1of3 {
        float: left;
        width: 30%;
        padding-right: 0.75em;
    }
    .t-2of3 {
        float: left;
        width: 66.66%;
        padding-right: 0.75em;
    }
}

/* デスクトップ */
@media (min-width: 960px) {
    .d-all {
        width: 100%;
        padding-right: 0em;
    }
    .d-1of3 {
        float: left;
        width: 30%;
        padding-right: 0.75em;
    }
    .d-5of7 {
        float: left;
        width: 69%;
        padding-right: 30px;
    }
}

.header {
  position: relative;
  z-index: 99;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.18);
}

#inner-header {
  max-width: calc(100% - 76px);
}

#logo {
  margin: 0;
  margin-top: -5px;
  padding-top: 0px;
  width: 100%;
  text-align: center;
}
#logo:before {
  content: "";
  height: 62px;
  display: block;
  float: left;
}

#logo a:hover {
  opacity: 0.5;
}
#logo img {
  display: inline-block;
  height: 28px;
  padding: 10px 0 10px 0;
  vertical-align: middle;
}

@media only screen and (min-width: 768px) {
#logo {
    display: inline;
}
/*!   デスクトップメニュー     */
.desktop-nav,
.desktop-nav ul,
.desktop-nav li,
.desktop-nav li a {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding-inline-start: 0px;
}
.desktop-nav {
  float: right;
  font-weight: bold;
}
.desktop-nav li {
  position: relative;
}
.desktop-nav li a {
    color: #333;
    height: 50px;
    padding: 0 10px;
    font-size: 15px;
    line-height: 50px;
    text-decoration: none;
}
.desktop-nav li a:hover {
    color: #5f0f0f;
}
.desktop-nav li a:visited {
    color: #333;
}
.desktop-nav li i {
  opacity: 0.7;
  padding-right: 2px;
}
.desktop-nav .current-menu-item a {
  opacity: 1;
}
.desktop-nav li a:hover {
  text-decoration: none;
}

/*階層メニュー*/
.desktop-nav .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 180px;
  color: #fff;
  background-color: #545454;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
  transition: 0.3s ease-in-out;
}
.desktop-nav li:hover .sub-menu {
  display: block;
}
.desktop-nav .sub-menu li {
  display: block;
  border-bottom: solid 1px #7b7b7b;
}
.desktop-nav .sub-menu li a {
  display: block;
  height: auto;
  line-height: 1.5;
  padding: 10px;
  font-size: 13.5px;
  vertical-align: middle;
  text-align: left;
  color: rgba(255, 255, 255, 0.86);
}
.desktop-nav .sub-menu li a:hover {
  background: gray; /*ホバー時のメニューの背景色*/
}
.desktop-nav .sub-menu li:hover:after {
  content: none;
}

#nav-drawer {
  display: none;
}
/*end min-width: 768px*/
}

/*!   スマホハンバーガーメニュー     */
/*ヘッダーまわりはサイトに合わせて調整してください*/
header {
  padding:15px 15px 5px 20px;
    background: #FFF5E0;
}

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  position: absolute;
  top: 0;
  width: 48px;
  padding: 8px 0px;
  border: none;
  background: transparent;
  outline: none;
  font-size: 23px;
  text-align: center;
  vertical-align: middle;
  line-height: 62px;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

#nav-open.top-nav span, #nav-open.top-nav span:before, #nav-open.top-nav span:after {
    background: #fff;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
    background: #391000;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#nav-content ul {
    padding-inline-start: 0px;
    width: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
}
#nav-content ul li{
    list-style: none;
    padding: 15px;
}
#nav-content ul a li{
    color: #fff;
    font-size: 120%;
}
#nav-content ul li:hover{
    background: #391000;
}

.menu-member::before {
    content:'\f2c2';
    font-family:'Font Awesome 5 Free';
    font-weight: 400;
    width: 40px;
}
.menu-meeting::before {
    content:'\f51c';
    font-family:'Font Awesome 5 Free';
    font-weight: 900;
}
.menu-magazine::before {
    content:'\f02d';
    font-family:'Font Awesome 5 Free';
    font-weight: 900;
}
.menu-rule::before {
    content:'\f15c';
    font-family:'Font Awesome 5 Free';
    font-weight: 400;
}

/***　　　footer　　　***/
.footer {
    background-color: #391000;
}
#inner-footer ul {
    padding-left: 0px;
}
#footer-menu {
    padding: 20px 10px 10px;
    text-align: center;
    color: #fff;
}
#footer-menu li {
    display: inline-block;
    padding: 0 6px;
    font-size: 14.5px;
}
#footer-menu li a {
    text-decoration: none;
    color: #fff;
    opacity: 0.7;
}
#footer-menu li a:hover {
    text-decoration: none;
    color: #ed143d;
    opacity: 0.7;
}
.copyright {
    margin: 5px 0 0;
    font-size: 13.5px;
    opacity: 0.7;
}

/***　　　トップページ　　　***/
.update-wrap {
    max-width: 900px;
    margin: 0 auto;
}
.update-wrap {
    display: flex;
    display: -webkit-flex;
    font-size: 125%;
}
.update-date {
    width: 18%;
    margin-right: .2em;
}
.update-title {
    width: 80%;
}

.top-about{
    font-size: 125%;
    max-width: 800px;
    margin: 0 auto;
}
#inner-content {
    margin-top: 2em;
    background: #FFF5E0;
}
.top-content {
    margin: 4em 0;
    padding-bottom: 2em;
}

/*　　　トップヘッダー　　　*/
.top-header {
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
    background: transparent;
}
#inner-header.top {
    text-align: center;
}
.top-header #logo {
    display: none;
}

@media only screen and (min-width: 768px)
{
    #top.desktop-nav {
        float: none;
        font-weight: bold;
    }
}

#top.desktop-nav li a {
    color: #fff;
}
#top.desktop-nav li a:hover {
    color: #5f0f0f;
}

/*　　　トップ：メインイメージ画像　　　*/
.top-catch {
    display: block;
}
#top-catch-img.top-catch {
    position: relative;
    color: #fff;
    z-index: -1;
    background-position: center center;
    height: 700px;
    background-size: cover;
}
#top-catch-img.top-catch:before {
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .5;
    filter: alpha(opacity=30);
    -ms-filter: "alpha(opacity=30)";
}
#top-catch-img.top-catch .wrap {
    max-width: 780px;
    padding: 15% 0 10% 0;
    position: relative;
}
#top-catch-img.top-catch .title {
    font-size: 3em;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.29);
    padding: 0;
    text-align: center;
}

/*　　　トップ：コンテンツ　　　*/

.top-link-wrap {
    max-width: 100%;
    align-content: space-between;
}

.top-link a img {
    max-height: 400px;
    max-width: 96%;
}

.button {
    display: inline-block;
    width: 200px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
}
.button::before,
.button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button,
.button::before,
.button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.button {
    background-color: #391000;
    color: #fff;
}
.button:hover {
    background-color: #5f0f0f;
    color: #fff;
}


/***　　　キャッチ画像　　　***/
.catch {
    display: block;
}
#catch-img {
    position: relative;
    color: #fff;
    z-index: -1;
    background-position: center center;
    height: 350px;
    background-size: cover;
}
#catch-img:before {
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .3;
    filter: alpha(opacity=30);
    -ms-filter: "alpha(opacity=30)";
}
#catch-img .wrap {
    max-width: 780px;
    padding: 9% 0;
    position: relative;
}
#catch-img .title {
    font-size: 2em;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.29);
    padding: 0;
    text-align: center;
}

/*モバイル*/

@media (max-width: 600px) {
    #catch-img {
        height: 250px;
    }
    #catch-img .wrap {
        max-width: 780px;
        padding: 16% 0;
        position: relative;
    }
}
@media (max-width: 450px) {
    #catch-img {
        height: 200px;
    }
    #catch-img .wrap {
        max-width: 780px;
        padding: 16% 0;
        position: relative;
    }
}

/* タブレット */
@media (min-width: 600px) and (max-width: 960px) {
    #catch-img {
        height: 280px;
    }
    #catch-img .wrap {
        max-width: 780px;
        padding: 14% 0;
        position: relative;
    }
}

/* デスクトップ */
@media (min-width: 960px) and (max-width: 1200px) {
    #catch-img .wrap {
        max-width: 780px;
        padding: 12% 0;
        position: relative;
    }
}

/***　　　About　　　***/
.about-content {
    padding: 2em 2em;
    margin-bottom: 2em;
    background: #FFF5E0;
    font-size: 21px;
}

/***　　　content　　　***/

/*　　　見出し　　　*/
h2 {
    margin: 2em auto;
    position: relative;
    display: inline-block;
}
h2::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -15px;/*線の上下位置*/
    display: inline-block;
    width: 60px;/*線の長さ*/
    height: 5px;/*線の太さ*/
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);/*位置調整*/
    background-color: #391000;/*線の色*/
    border-radius: 2px;/*線の丸み*/
}

/*　　　例会　　　*/

.mt-content {
    padding: 2em 1em;
    margin-bottom: 2em;
    background: #FFF5E0;
    font-size: 21px;
}

#meeting-table table {
    border-collapse: collapse;
    border-top: solid 1px #707070;
    border-bottom: solid 1px #707070;
}
#meeting-table th {
    text-align: center;
    width: 55px;
    padding-right: 15px;
    border-right: solid 1px #707070;
}

#meeting-table .meeting-box {
    margin-bottom: 4em;
}

#meeting-table td ul {
    padding-inline-start: 30px;
}

#meeting-table ul.name-2nd{
    padding-inline-start: 0px;
    width: 100px;
    text-align: right;
}
#meeting-table .name-2nd li{
    list-style: none;
}

/*新例会テーブル*/
.meeting-section {
    margin-bottom: 1em;
}
.meeting-box {
    margin-bottom: 1em;
}
.daytime-box::before {
    content: "日程";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 10px;
    padding-right: 10px;
}
.daytime {
    margin: 10px;
}

.daytime-box {
    border-top: solid 1px #707070;
    border-bottom: solid 1px #707070;
    display: flex;
    margin: 0 10px;
}
.meetingpoint-box::before {
    content: "場所";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 10px;
    padding-right: 10px;
}
.meetingpoint-box {
    border-bottom: solid 1px #707070;
    display: flex;
    margin: 0 10px;
}
.meetingpoint {
    margin: 10px;
}
.meeting-contents-box::before {
    content: "内容";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 0px 0px 10px 10px;
    padding-right: 10px;
    width: 47px;
}
.meeting-contents-box {
    border-bottom: solid 1px #707070;
    margin: 10px;
    display: flex;
    display: -webkit-flex;
}

.meeting-contents-title {
    width: calc( 100% - 120px ) ;
    margin: 0 10px;
}
.meeting-contents-author {
    width: 125px;
    margin: 0 10px;
    text-align: right;
}
.meeting-contents-author ul{
    padding-inline-start: 0px!important;
}
.meeting-contents-author ul li{
    list-style: none;
}

/*191030_mt-table*/
.mt-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 15px;
    border-top:  solid 1px #707070;
}
.mt-table .mt-outline {
    margin: 10px;
}
.mt-table .mt-outline td:nth-child(1) {
    width: 15%;
    border-right: solid 1px #707070;
    text-align: center;
}
.mt-table .mt-contents td:nth-child(1) {
    width: calc( 100% - 120px ) ;
    margin: 0 10px;
}
.mt-table .mt-contents td:nth-child(2){
    width: 125px;
    margin: 0 10px;
    text-align: right;
}

/*　　　会員一覧ページ　　　*/
/*教員リスト*/
.researcher-flex {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
    justify-content: center;
}
.researcher-box {
    width: 49.8%;
    margin: 0;
    background: #fff5e0;
    border: solid 1px #707070;
}
.researcher-inbox {
    padding: 20px 40px;
}
.researcher-name {
    font-size: 140%;
    margin-bottom: 5px;
    font-weight: bold;
}
.researcher-status {
    font-size: 95%;
    border-bottom: dashed 1px #707070;
    margin-bottom: 10px;
}
.researcher-profile {
    font-size: 105%;
}

/*モバイル*/
@media (max-width: 600px) {
    .researcher-box {
        width: 92%;
    }
}
/* タブレット */
@media (min-width: 600px) and (max-width: 960px) {
    .researcher-box {
        width: 45%;
    }
}

/* デスクトップ */
@media (min-width: 960px) {
    .researcher-box {
        width: 49%;
    }
}

/*学生リスト*/
.inner-student-content {
    margin: 0 auto;
    background: #fff5e0;
    max-width: 900px;
    padding: 2em 3em 4em;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.18);
}
.student-list-box {
    display: flex;
    display: -webkit-flex;
    border-bottom: solid 1px #707070;
}
.grade {
    width: 10%;
    margin: 10px;
    padding: 5px 0;
    border-right: solid 1px #707070;
}
.name {
    width: 15%;
    margin: 10px;
    padding: 5px 0;
    border-right: solid 1px #707070;
}
.intro-study {
    width: 75%;
    margin: 10px;
    padding: 5px 0;
}

@media only screen and (max-width: 600px) {
    .researcher-flex {
        flex-direction: column;
        align-items: center;
    }
    .fresearcher-box {
        width:100%;
        margin: 2em 0;
    }
}

/*学生個別ページ*/
#catch-img .works.wrap {
    max-width: 780px;
    padding: 6% 0;
    position: relative;
}
.student-content {
    padding: 3em 2em;
    margin-bottom: 2em;
    background: #FFF5E0;
    font-size: 21px;
}
.works-section, .works-box {
    margin-bottom: 1em;
}
.theme-box::before {
    content: "内容";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 10px 0px 10px 10px;
    padding-right: 10px;
    width: 10%;
}
.theme {
    margin: 10px;
    width: 90%;
}
.theme-box {
    border-top: solid 1px #707070;
    border-bottom: solid 1px #707070;
    display: flex;
}

.thesis-box::before {
    content: "論文";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 10px 0px 10px 10px;
    padding-right: 10px;
    width: 10%;
}
.thesis-box {
    border-bottom: solid 1px #707070;
    display: flex;
}
.thesis {
    margin: 0 10px;
    width: 90%;
}
.output-box::before {
    content: "発表";
    border-right: solid 1px #707070;
    text-align: center;
    margin: 0px 0px 10px 10px;
    padding-right: 10px;
    width: 10%;
}
.output-box {
    border-bottom: solid 1px #707070;
    margin: 10px 0px;
    display: flex;
    display: -webkit-flex;
}

.output-title {
    margin: 0 10px;
    width: 90%;
}

/*　　　学会刊行物ページ　　　*/
.mg-content {
    padding: 2em 1em;
    margin-bottom: 2em;
    background: #FFF5E0;
}

#komoto h3 {
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
#komoto table {
    border-top: solid 1px #707070;
    width: 100%;
    border-spacing: 2px 8px;
}
.komoto-table td:nth-child(1)::before {
    content: '・';
}
.komoto-table td:nth-child(1) {
    width: 70%;
    padding-right: 10px;
    padding-left:1em;
    text-indent:-1em;
}
.kaiho-table-wrap {
    display: flex;
    display: -webkit-flex;
}

#kaiho-table {
    width: 33%;
    padding-right: 10px;
}

/***　　　メディアクエリ　　　***/

@media only screen and (min-width: 1400px) {
#top-catch-img.top-catch {
    height: 800px;
    }
}

@media only screen and (min-width: 1000px) {
    .wrap {
        width: 900px;
    }
    #inner-content {
        max-width: 900px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.18);
    }
    #main {
        width: 90%;
        margin: 0 auto 2em;
    }
    .inner-footer {
        width: 92%;
    }

}

@media only screen and (max-width: 1000px) {
    #top-catch-img.top-catch .wrap {
        padding: 25% 0 20% 0
    }
    .update-wrap {
        max-width: 92%;
    }
}

@media only screen and (max-width: 768px) {
.desktop-nav {
    display: none;
}
#logo a img {
    height: 36px;
    padding: 0px 0 10px 0;
    vertical-align: middle;
}
    #top-catch-img.top-catch .wrap {
        padding: 40% 0 20% 0
    }
    #top-catch-img.top-catch .title {
        font-size: 2.5em;
    }
    #kaiho-table {
        font-size: 90%;
    }
    .mt-table {
        font-size: 90%;
    }
    .mt-table .mt-contents td:nth-child(2) {
        width: 100px;
    }
}

@media only screen and (max-width: 680px) {
    .student-content {
        padding: 2em 1em;
        font-size: 21px;
    }
    .kaiho-table-wrap {
        flex-direction: column;
    }
    #kaiho-table {
        width: 100%;
        font-size: 110%;
    }
    .mt-table {
        font-size: 78%;
    }
    .mt-table .mt-contents td:nth-child(2) {
        width: 85px;
    }
}


@media only screen and (max-width: 600px) {
  #logo {
    text-align: center;
  }
  #logo a img {
    display: inline-block;
    height: 32px;
    padding: 0px 0px 10px;
    vertical-align: middle;
  }
    #top-catch-img.top-catch .wrap {
        max-width: 780px;
        padding: 15% 0 10% 0;
        padding: 50% 0;
        position: relative;
    }
    catch-img .wrap {
        max-width: 780px;
        padding: 30% 0;
        position: relative;
    }
    .update-wrap {
        max-width: 92%;
        margin: 0 auto;
    }
    .update-date, .update-title {
        font-size: 88%;
    }
    .researcher-box {
        border: solid 0px;
        border-bottom: solid 1px #707070;
    }
    .inner-student-content {
        margin: 0 1em 1em;
        padding: 2em 1em 3em;
    }
    .student-content {
        font-size: 96%;
    }
    .thesis ul, .output-title ul {
        padding-inline-start: 20px;
    }
}

@media only screen and (max-width: 480px) {
    #logo a img {
        height: 24px;
        padding: 0px 0px 10px;
    }
    #top-catch-img.top-catch .wrap {
        padding: 70% 0 40% 0
    }
    #top-catch-img.top-catch .title {
        font-size: 2em;
    }
    .update-date, .update-title {
        font-size: 82%;
    }
    .update-date {
        width: 20%;
    }
    .update-title {
        width: 78%;
    }
    .inner-student-content {
        font-size: 80%;
    }
    .grade {
        width: 12%;
        margin: 2.5px;
        padding: 2.5px;
    }
    .name {
        width: 23%;
        margin: 2.5px;
        padding: 2.5px;
    }
    .intro-study {
        width: 65%;
        margin: 2.5px;
        padding: 2.5px;
    }
    .mt-table {
        font-size: 75%;
    }
}


